Bartender V9.4 Bs V10.0 追蹤

0
Avatar
Legacy Poster

Hi,

There are few question i would like to understand:

1. Ver 10 is compatible with ver 9.4?
We have some application (in C programming and using ActiveX) that developed using ver 9.4. Are they compatible?

2. Cab we install the new Bartender license server to existing one (existing license server has 3-printer license)?
Existing is Automation ver 9.4. So that we don't need to maintain 2 server

Thank you in advance and appreciate if get received your confirmation as early.

1 意見

0
Avatar
Legacy Poster
評論操作 永久連結

We have basically the same question as #1 above - but in reverse. If we develop against the v10 .net Assemblies will end-users with v9.4 be able to utilize our integration or would they need to upgrade to v10 of Bartender?

登入寫評論。